/*--------------------------------------------------
BODY
--------------------------------------------------*/
*{
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
   box-sizing: border-box;         /* Opera/IE 8+ */
 }
 p{margin: 0}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block; }
audio, canvas, video {display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) {display:none; }
[hidden] {display:none; }
html {font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
html, button, input, select, textarea {font-family: 'esther_regularregular', Arial, Helvetica, sans-serif; color:#6e7072; }

body {margin:0; padding:0; background:#f1f1f1; font-size:23px; line-height:1.3;}
::-moz-selection {background:#72a9bd; color:inherit; text-shadow:none;}
::selection {background:#72a9bd; color:inherit; text-shadow:none; }
img::selection {background:transparent;}
img::-moz-selection {background:transparent;}
a{outline: none; }
a{ color: #2F2F2F; }
a:hover{ color: #666666; }
img {border: none;}
.f-left{float: left;}
.f-right{float: right;}
.left{text-align: left;}
.right{text-align: right;}
.center{text-align: center;}
.clear{ clear: both;}
.ib{display: inline-block;}
.rtl{direction:rtl;}
body{
	-webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;

}



/*--------------------------------------------------
Non-Semantic Helper Classes
--------------------------------------------------*/
.ir {display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0;}
.ir br {display:none;}
.hidden {display:none !important; visibility:hidden;}
.visuallyhidden {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.invisible {visibility:hidden;}
.clearfix:before, .clearfix:after, .cf:before, .cf:after  {content:""; display:table;}
.clearfix:after, .cf:after {clear:both;}
.clearfix, .cf {*zoom:1;}
::-webkit-input-placeholder {   color: #35383d;}
:-moz-placeholder { /* Firefox 18- */   color: #35383d;}
::-moz-placeholder {  /* Firefox 19+ */    color: #35383d;}
:-ms-input-placeholder {   color: #35383d;}

/*--------------------------------------------------
Typography
--------------------------------------------------*/
h1{	margin: 0;	padding: 0; font-size: 1.5em; font-weight: bold; }
h2{font-size:1.2em; font-weight: bold;  margin: 0;}
h3{	margin: 0;	padding: 0; font-size: 1.5em;font-weight: normal; }
h4{	font-size: 1.3em; font-weight: normal; }
h5{	font-size: 1em; font-weight: normal; text-align: right; margin: 0;  padding-top:1%; }

/*--------------------------------------------------
Basic
--------------------------------------------------*/
#wrapper{
   width:100%;
   text-align: center;
   margin:0 auto;
   background-color: #fff;


}
#holder{ width: 100%; margin: 0 auto;}
#holder_inner{ width: 100%; padding: 1% 2% 0 2%;}
#phone_holder{
	max-width: 1200px;
	margin:0 auto;

}
#phone_link{
    width: 22%;
	float: right;
	padding:0 0% 0% 2%;
	font-size:30px;
	text-decoration:none;
   margin-top:-10px;
}
.second_menu{ float:left;  width: 78%; border-top:1px solid #DFE0E2; direction: rtl; }
.second_menu a{ font-size: 18px; text-decoration: none; display: inline-block; margin-left:-4px; padding:10px 2.5%; color: #666666; }
/*--------------------------------------------------
header
--------------------------------------------------*/
#header{
	width:100%;	
	margin:0 auto;
	
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	
	border-bottom: 2px solid #8cd5db;
}
#header_inner{
	margin:0 auto;
	max-width: 1200px;
}
#logo{
	width:22%;
	float:right;
	padding:1.5% 0% 0% 2%;
}
#logo img{width:100%;}

#phone{ float:left; padding: 2% 0 0 3%; width: 20%; text-align: left;}
#phone a{ text-decoration: none; color: #2fc2ec; font-weight: 700; font-size: 1.667em; padding-left:10px;}

#top_left{  float: right; width: 10%; text-align: left; }
#lang{ padding-top:1em;}
#lang a{ padding:0 2%; text-decoration: none; }
#lang a:hover{ color: #2d973d;}

#top_logos{   }
.styled-select select{
   background: #fff;
   width: 100%;
   padding: 3%;
   line-height: 1;
   border: 1px solid #c5c5c5;
   border-radius: 0;
   direction: rtl;
   font-size: 1em;

   }
.styled{
   background: #fff;
   width: 100%;
   padding: 5px;
   line-height: 1;
   border: 1px solid #c5c5c5;
   border-radius: 0;

   }
.info_title{ text-align: right; padding-bottom:3%;}
.info_title h1{ color: #21A6C1;}

.top_title{
	position: absolute;
	right: 0;
	top: 39%;
	color: #FFF;
}
/*--------------------------------------------------
top_menu
--------------------------------------------------*/
#top_menu{
  width: 78%;
  padding:0;
  float: left;
  text-align: center;

}

#top_menu_mob{ display: none;position: relative;z-index: 99; }

.top_soc{ float: left; text-align: center; padding-top:2%;padding-right:3%; }
.top_soc img{ position: relative; top:10px;padding-left:3%; }
.top_soc a{ text-decoration: none }



/*--------------------------------------------------
top_menu_style
--------------------------------------------------*/

section {
	position: relative;
	z-index: 1; /* needed for setting pseudo-element z-index */
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
    direction: rtl;
}

section a {
	position: relative;
	display: inline-block;
	outline: none;
	color: #21a6c1;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}
section a:hover {

	color: #fff;
}

section a::before,
section a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}





.link-slideright ul {margin:0; padding:0; list-style-type: none;}
.link-slideright ul li{ display: inline-block; margin-right:-4px;/* border-left: 1px solid #8cd5db; */}
.link-slideright ul li:first-child{ /* border-right: 1px solid #8cd5db; */ }
.link-slideright {

}



.link-slideright a {
	overflow: hidden;
	font-weight: 500;
    padding:28px 17px;
    margin: 0 -1px;
    font-size: 80%;
}

.link-slideright a::before {
	position: absolute;
	bottom:20px;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: rgba(125,193,214,1);
	content: '';
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: scaleY(1.5) translateY(-100%);
	transform: scaleY(1.5) translateY(-100%);
}

.link-slideright a:hover::before,
.link-slideright a:focus::before {
	-webkit-transform: scaleY(1.5) translateY(0);
	transform: scaleY(1.5) translateY(0);
}

/*--------------------------------------------------
header_bg
--------------------------------------------------*/

#header_bg{
  clear: both;
	margin-top: 80px;
  background-image: url(pics/header_bg.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  overflow: hidden;
  position: relative;
 }
 #header_bg_inner{ width: 100%; max-width: 1200px; margin: 0 auto;position: relative;height: 420px;    }
 #header_bg_pnim{ width: 100%; max-width: 1200px; margin: 0 auto;position: relative;height: 185px;    }
 #drbrener{ position: absolute; width: 21%; bottom:0; display: block; left:0; }
 #drbrener img{display: block;}

 #logo_header{ position: absolute; bottom:-2px; left:37%; }
 #logo_header img{display: block;}

 #header_text{ text-align: right; direction: rtl; color: #FFFFFF; padding-top:10%; padding-right:2%; }
 #header_text h1{ font-size: 2.5em; }



#main_gal{  width: 100%; position: relative; z-index: 1;}
#top_contact{
	position: absolute;
	z-index: 99;
	top:8%; left:7.5%;
    background:rgb(49,53,64);
    background:rgba(49,53,64,.78);
	width: 23%;
	}

#page_contact{
    background:rgb(49,53,64);
    background:rgba(49,53,64,.78);
	width: 100%;
	}
#top_contact h2, #page_contact h2{ background-color: #2fc2ec; font-size: 1em; font-weight: 700; padding:10px; text-align: right;direction: rtl; color: #fff; }
#top_contact form, #page_contact form{ padding:5% 10% 7% 10%; }

#top_contact input[type="text"],#top_contact textarea, #page_contact input[type="text"], #page_contact textarea {
 width: 100%;
 padding:5px;
 text-align: right;
 direction: rtl;
 border-radius:5px;
  background:rgb(255,255,255);
  background:rgba(255,255,255,.8);
   font-size: 1rem;
  border:none;
  margin:6px 0;
 }
 #top_contact input[type="submit"], #page_contact input[type="submit"]{
 width: 100%;
 padding:10px;
 text-align: center;
 direction: rtl;
 border-radius:5px;
 background-color:#e74c3c;
  font-size: 1.333rem;
  border:none;
   transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	color: #fff;
	font-weight: 700;
  }

   #top_contact input[type="submit"]:hover, #page_contact input[type="submit"]:hover {
   background-color:#2fc2ec;
    }


/*--------------------------------------------------
home page
--------------------------------------------------*/
#cat_row {padding:5% 0 2% 0; width: 100%; max-width: 1200px; margin: 0 auto; }
#page_cat_row { width: 100%;}
.cat_item{ width: 33.3333%; float:right; text-align: center; direction: rtl;  margin-left: 4%; position: relative; }
.cat_item:first-of-type{ width: 33.3333%; float:right; text-align: center; direction: rtl; position: relative; margin-right:-4%; }
.cat_item:last-of-type{ width: 33.3333%; float:right; text-align: center; direction: rtl; position: relative; margin-left:-4%; }
.page_cat_item{ width: 100%; padding: 1% 5%; float:right; text-align: center; direction: rtl; padding-bottom:15%; }
.cat_item img,.page_cat_item img{ width: 100% }
.cat_item a{
  display:block;
  padding: 0 28%;
  transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;}
.cat_item a:hover{ width: 100%; margin-top:-3%; margin-bottom:3%;}

.page_cat_item a{
 display:block;
  padding: 0 10%;
  transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
  }
.page_cat_item a:hover{ width: 100%; margin-top:-3%; margin-bottom:3%;}
.cat_item h1{ font-size: 1.5em; font-weight: normal; color: #75767a; }
.page_cat_item h1{ font-size: 1.667rem; font-weight: normal; color: #75767a; }
.cat_item h1 span, .page_cat_item h1 span{ color: #21A6C1; padding-right:5px;}
.cat_item p, .page_cat_item p{padding:0; margin:0; color: #75767a; padding: 0 10%; line-height: 1;}
.page_cat_item p{ font-size: 1rem; }
.cat_item a, .page_cat_item a{ text-decoration: none; color: #21A6C1; }

.cat_item strong{ font-size: 1.5em; font-weight: normal; color: #75767a; }
.page_cat_item strong{ font-size: 1.667rem; font-weight: normal; color: #75767a; }
.cat_item strong span, .page_cat_item strong span{ color: #21A6C1; padding-right:5px;}


#main_title{ margin: 0 auto; width: 90%; padding-top:1%; }
#main_title img{width: 100%; }
#page{ margin-top:3%; margin-bottom:3% }

#middle_side{ width:100%;padding:0; text-align: right;  direction: rtl; background-color: #f8faf9; clear:both;  }
#middle_side_inner { width: 100%; max-width: 1200px; margin: 0 auto; position:relative; padding-bottom:1%; }
#left_side{width:19%; float: left;}
#wide_side { width:56%; float: right; text-align: right;padding-right:3%;  }
#right_side{ width:25%; float: right; text-align: right; }
#right_side_mobile{ display: none; }
 .video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.freetext{ direction: rtl; text-align: right; }
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.order{ padding:8%; width: 84%; background-color: #E4E4E4; }
.order form{ padding-top:3%; }
.order input,.order select,.order textarea{ margin-top:3% }
.order input[type="text"] { border:1px solid #C5C5C5; width: 94%; padding:3%;text-align: right; font-size: 1em; }
.order textarea { border:1px solid #C5C5C5; width: 94%; padding:3%;text-align: right; font-size: 1em; }
.order input[type="submit"]{
	margin-top:3% ;
	background-color:  #2B2B2B;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight:bold;
	width: 100%;
	padding:3%;

	border: none;
    transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
 }
 .order input[type="submit"]:hover{
	background-color: #2D973D;

 }
 #promo_button{
 	width: 92%;
	padding:6% 4% 2% 4%;
	border-radius: 5px;
	background-color: #B45132;
	margin-top:5%;
	text-align: center;
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear; }

	#promo_button:hover{background-color:  #231f20;}






.sel_cl{ border: 1px solid #000; color: #fff; background: #2f2f2f; padding: 10px; width: 100%; text-align: right; direction: rtl; }
.opt{ padding:5px; margin: 20px; }
.sel_cl option{ height:50px; direction: rtl; }



#minicontact{ width: 28%; position: absolute; left: 0; text-align: center; bottom:-15px;}
#page_minicontact{ width: 100%; text-align: center;}
#minicontact_inner{background-color: #dfe0e2; border-radius: 20px; padding:5% 5% 8% 5%;  }

.clients a{
  display: block;
  padding:15px;
  color:#fff;
  text-decoration: none;
   background-color: #22A0C4;
   margin-bottom:10px;
   border-radius: 10px;

  }

  .beforeafter a{
  display: block;
  padding:15px;
  color:#2F2F2F;
  text-decoration: none;
   background-color: #E4E4E4;
   margin-bottom:10px;
   border-radius: 10px;

  }
  .main_text_img{ float:left; width: 45%; text-align: center; }
  .main_text_img img{ max-height: 400px; max-width: 350px;}
  .main_text_text{ float:right; width: 55%; }
.hesderim { padding-top:15px; }
.hesderim h2{ font-size: 1em; color: #22A0C4; }
.shad{ bottom: 10px;  position: relative; margin-bottom:-25px; }

#minicontact h2{  color: #21A6C1;font-weight:900; font-size: 1.33em;padding:0; }
#page_minicontact h2{  color: #21A6C1;font-weight:900; font-size: 1.33em;padding:0; }
#minicontact h3,#page_minicontact h3{ color: #737476;padding:0; margin-top:-10px; font-size: 1.33em; }
#minicontact form,#page_minicontact form{ overflow: auto; padding-top:6%; }
#minicontact input[type="text"],#page_minicontact input[type="text"]{
  width: 100%;
  padding:5px;
  margin:3px 0;
  color: #75767A;
  text-align: right;
  font-size: 1em;
 }

 #minicontact input[type="submit"],#page_minicontact input[type="submit"]{
  width: 45%;
  float:left;
  padding-left:5px;
  margin-top:10px;
  padding-bottom:5px;
  color: #fff;
  text-align: center;
  direction: ltr;
  font-size: 1.33em;
  border:0;
  background-color: #21A6C1;
  transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
  -webkit-transition:all 0.3s linear;
 }
  #minicontact input[type="submit"]:hover,#page_minicontact input[type="submit"]:hover{  width: 50%; padding-left:10px; }

.main_text{ width:72%;padding:3% 0 0% 2%; float:right; }
.main_text h1{font-size: 1.667em; color: #21A6C1;}
.main_text p{padding:0; margin:0; line-height: 1.2; font-size: 1em;}


#contact_shadow img{ width: 100%; }



#menu_side ul{ margin: 0 0 5% 0; padding:0; }
#menu_side li{
 list-style-type: none;
 direction: rtl;
 margin-bottom: 1px;
 border-bottom:1px solid #DFE0E2;
}
#menu_side li:hover{}
#menu_side li i{ display: inline-block;vertical-align: top;  margin-top: 10px;  width: 0%; }
#menu_side li a{
  padding:2%;
 color: #6e7072;

 padding-right:2%;

 	transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
    width: 95%;

 }
#menu_side li a:hover{padding-right:4%;  color:#21A6C1; }
.active_side_menu{padding-right:4% !important;  color:#21A6C1 !important; }




#main_items_row{ overflow: auto; padding: 5% 10% 2% 10%; }
.main_item{ width: 25%; padding:1%; float: right;}
.main_item_holder{ width: 100%; border:1px solid #c9c9c9; padding:5%; text-align: center; direction: rtl;}
.main_item_pic{ height: 180px; }
.main_item img{ max-width: 100%; max-height: 180px; }
.main_item h2{ color: #2FC2EC; font-size: 1em; font-weight: 700;  }

.price_btn a{
  display: block;
  padding:10px;
  width: 100%;
  background-color: #2FC2EC;
  color: #FFFFFF;
  font-size: 1.1em;
  text-decoration: none;
  	transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
    border-bottom:3px solid #22a0c4;

  }
.price_btn a:hover{ background-color: #22a0c4; border-bottom:3px solid #fff; }



#gallery_holder{ width: 100%; max-width: 1200px; margin: 0 auto; }
.gallery_item{ width: 33.33%; padding: 2.5%; float:right }
.gallery_item img{ width: 100%; background-color: #E4E4E4; padding: 5%;}

/*--------------------------------------------------
CONTACT PAGE
--------------------------------------------------*/
#wide_side_cont{ width: 100%; max-width: 1200px; margin: 0 auto; }


#contact{ width: 50%; text-align: right;padding: 0 ;direction: rtl; float: right; padding-top:6%;  }
.cont_img{ float: left; width: 50%; }
.cont_img img{width: 100%; padding-right:10%; display: block; }
.half{ width: 100%; float: right; padding-left: 2%; }
#contact input[type="text"], #contact textarea{
  width: 100%;

  border: 1px solid #75767A;
  padding:2px;
  outline: 0;
  font-size: 1em;
  margin:5px 0;
}

#contact input[type="submit"]{
 width: 30%;
  float:left;
  padding-left:5px;
  margin-top:10px;
  padding: 5px 0 10px 0;
  color: #fff;
  text-align: center;
  direction: ltr;
  font-size: 1em;
  border:0;
  background-color: #21A6C1;
  transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
  -webkit-transition:all 0.3s linear;
}
#contact input[type="submit"]:hover{
width: 35%; padding-left:10px;
}



#address{ width: 46%; float: left; margin-top:4%; text-align: left; }

#address a{
  color: #333;
  text-decoration: none;
  font-size: 1em;
}
#address a:hover{
  color:  #666666;
  text-decoration: underline;
  font-size: 1em;
}
#cont_icons{ direction: rtl; font-size: 1.1em; padding-top:3%; }
#cont_icons .icon{ width:5%; float: right; margin-left:5%; margin-bottom:1%; }
#cont_icons img{padding-left:3%; width: 100%; }
/*--------------------------------------------------
FOOTER
--------------------------------------------------*/
#footer{
  background-color: #15a6c1;
   text-align: center;
   direction: rtl;
   text-align: right;
   clear: both;
   color: #FFFFFF;
   width: 100%; margin: 0 auto;
   padding: 2%;
}
#footer_inner{  width: 100%; margin: 0 auto;  max-width: 1200px; }



#footer_address{ direction: rtl; text-align: right; width: 33.333%; float:right; }

#footer_links{
  float: right;
  width: 33.333%;
  line-height: 1;
  padding-top:7%;



}
#footer_links ul{
 text-align: right;
 width: 50%;
 float: right;
 padding:0;
 padding-left:5%;

}
#footer_links li{
  list-style-type: none;
  padding-left:5px;
}
#footer a{
   color: #fff;
   text-decoration:none;

   font-size: .7em;
}
#footer a:hover{
   color:#fff;
   text-decoration:underline;
}

#footer_map{ float:left; width: 33.333%; }
#footer_map h4{margin-bottom: 2%}

#credit{ text-align: center; padding:1%; }
#credit a{  padding:10px; font-size: 18px;}
#credit a:hover{ color: #21A6C1;}

.line{ height: 1px; background-color: #97d5e2; margin-left:20px 0 20px 20%; width: 80%; }
#footer_social { width: 100%; text-align: right; padding: 1% 0; }
#footer_social img {margin:1%; opacity: 0.8; }
#footer_social img:hover { opacity: 1; }
#footer_icons a{ margin:1%; }

.footer_logos{ width: 100%; max-width: 1200px; margin: 0 auto; }

/*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width:100px) and (max-width:559px) {
#phone_link{
	float: none;
	width:100%;
}
#holder,#header,#footer{ width: 100%; clear:both; padding:0;}
#top_menu{ display: none;}
#top_menu_mob{ display: block; }
.second_menu{ display: none; }
#logo{ width: 100%; padding:1% 2%;}
.top_title{ top:65%; }
.cat_item{ width: 98%; }
.main_pic img{ width: auto;min-height: 570px; }
#main_items_row {padding: 5% 2% 2% 2%;}
.main_item{ width: 50%; }
.main_item_pic{ height: 100px; }
.main_item h2{ font-size: .8em; }
.main_item p{ font-size: .8em; }
.price_btn a{ font-size: 1em; }
#footer_menu ul li a{ padding:10px; }
#top_left{ width: 100%; }
.top_soc{ float: right; position: static; }
#lang{ width: 50%; font-size: 1.2em; font-weight: bold; }
.ff-items li{  width: 48.2%; }
#middle_side { width: 100%;  }
#right_side{ display: none;  }
#right_side_mobile{ display: block; }
#wide_side  { width: 100%;}
#maps{ width: 100%; }
#contact { width: 100%; }
.gallery_item{ width: 100%; }
.view{ width: 32%; }
.view h2{ font-size: 100%; }
.view h2 a{ padding:6% 0; }
.main_text{ width: 100%; padding: 2%;}
.main_text h1{ font-size: 1.333em; }
.main_text p{ }
.main_pic{ width: 100%; }
#footer_social {
text-align: center; float: none;width: 100%; }
#footer_address {font-size: 1em;text-align: center;width: 100%; float: none;padding: 2% 0;}
#slogan_pnim{ width: 96%; top:25%; }
#slogan_pnim h1{ font-size: 1em; }
#contact{ width: 100%; margin-top:3%; right:0; }
.cont_pic{ width: 100%; float:left; height: 570px; top:40px;  }
.cont_pic img{ display: none;}
.price_btn a{ font-size: .7em; }
.cont_img{ width: 100% }
.main_item img{ max-height:100px; }
#header_bg_pnim{ height: 140px; }
#minicontact{ width: 100%; position: static; }
#minicontact h2{ font-size: 1.33em; }
#drbrener{ width: 43%; }
#drbrener img{ width: 100%; }
#logo_header{ display: none; }
#header_text{ width: 80%; float:right; padding-top:5%; }
#header_text h1{ font-size: 1.1em; }
#header_text h3{ font-size: .9em; }
#header_bg_inner{ height: 210px; margin-top:25px; }
#footer_links{ width: 100%;padding-right:2%; }
#footer_map { width: 100%; }
#left_side{ width: 98%; margin: 0 auto; }
.half{ width: 100%; }
.cat_item:first-of-type{ width: 100%;}
.cat_item:last-of-type{ width: 100%; }
.rw-wrapper{ margin-top:15%; }
#contact input[type="submit"]{ width: 45%; }
.main_text_text{  width: 100% }
.main_text_img {  width: 100% }
/*.footer_logos{ display: none; }  */
}

@media screen and (min-width:560px) and (max-width:959px) {
  body{ font-size: 16px; }
  #drbrener{ width: 35%; }
  #header_bg_inner{ height: 250px; }
#phone_link{
	float: none;
	width:100%;
}
  .rw-sentence{ font-size:200%; }
  #drbrener img{ width: 100%; }
  #logo_header{ display: none; }
 #top_menu{ background-color: #F8FAF9; width: 100%; }
#logo{ width: 30%; }
#header_bg_pnim{ height: 100px; }
.link-slideright a{ padding:10px 7px;font-size:.8em;  }
.main_text{ padding:2%; }
#header_text h1{ font-size: 1.5em; }
#header_text h3{ font-size: 1.2em; }
#contact{ width: 80%; }
#minicontact h2{ font-size: 1.33em; }
#minicontact{ width: 36%; }
.main_text{ padding:5% 2%; width: 65% }
.page_cat_item{ width: 33.33%; }
#left_side{ width: 100%; }
#right_side{ width: 30%; }
#wide_side{ width: 70%; }
#contact{ width: 55%; }
.cont_img{ width: 45%; }
#contact input[type="submit"]{ width: 40%; }
#footer{ margin-top:2%; }
}

@media screen and (min-width:960px) and (max-width:1024px) {
#top_menu{ background-color: #F8FAF9; width: 100%; }
#logo{ width: 30%; }
.link-slideright a{ padding:10px 7px; }
#header_text h1{ font-size: 2em; }
.main_text{ padding:2%; }
}

@media screen and (min-width:1025px) and (max-width:1200px) {
#minicontact h2{ font-size: 1.33em; }
.main_text{ padding:2% 2% 0% 2%; }
.link-slideright a{font-size:.8em; }
}

@media screen and (min-width:1201px) and (max-width:1400px) {


}
@media screen and (min-width:1400px) {

}

